body {background: url('pics/background.png');}
div {position: absolute;}
table {width: 450px;}
td {text-align: center;}
td a img {border: thick outset #669999;}
col {width: 150px;}
a img {border-style: none;}
#corner {left: 0px; top: 5px; height: 85px; width: 155px; background: url('pics/corner.png');}
#bottom {left: 0px; top: 90px; width: 620px; padding-left: 165px; background: url('pics/bar.png') left top repeat-y;}
#bar {left: 30px; width: 120px;}
#bar a {font-family: sans-serif; font-weight:bold; text-decoration: none;}
#bar a:link {color: #66cccc;}
#bar a:active {color: #99ffff; text-decoration: underline;}
#bar a:visited {color: #ff99ff;}
#top {left: 155px; top: 5px; height: 85px; width: 465px; background: url('pics/top.png'); color: #66cccc; text-align: center;}
#top img {margin: 3px; margin-top: 35px;}
#top h1 img {margin-top: 10px;}
#bottom {font-family: serif; color: #000033;}
#bottom p {width: 455px;}
h1 {font-family: "copprplgoth bt",georgia,"times new roman", serif; text-align: center;}
p#legal {font-family: sans-serif; font-size: xx-small;}
p#home {text-align: center;}